@charset "utf-8";
/* CSS Document */

/***フォント
font-family: 'Noto Sans JP', sans-serif; wght@400;500;700;900
font-family: 'Noto Serif JP', serif; :wght@600;700;900
***/

/***色
#edc689;　rgba(237,198,137,1);
***/

/******フェードイン*****/

.fadein {
    animation-name: fadein;
    animation-duration: 3s;
}

@keyframes fadein {
    from {
        opacity: 0;
    }
    to {
        opacity: 1;
    }
}


/********リンク********/
a {
    color: #fdc095;
    text-decoration: none;}
a:hover{}


a:hover img{
  filter: alpha(opacity=70);
  opacity: 0.7;
  zoom: 1.0;
  }

a:hover img{
  opacity: 1;
  -webkit-animation: flash 1.5s;
  animation: flash 1.5s;
}
@-webkit-keyframes flash {
  0% {
    opacity: .4;
  }
  100% {
    opacity: 1;
  }
}
@keyframes flash {
  0% {
    opacity: .4;
  }
  100% {
    opacity: 1;
  }
}

/********マージン、パディング********/

.marTop1em {margin-top: 1em;}
.marTop2em {margin-top: 2em;}
.marTop3em {margin-top: 3em;}
.marTop4em {margin-top: 4em;}
.marTop5em {margin-top: 5em;}
.marRgt1em {margin-right: 1em;}
.marRgt2em {margin-right: 2em;}
.marRgt3em {margin-right: 3em;}
.marRgt4em {margin-right: 4em;}
.marRgt5em {margin-right: 5em;}
.marBtm1em {margin-bottom: 1em;}
.marBtm2em {margin-bottom: 2em;}
.marBtm3em {margin-bottom: 3em;}
.marBtm4em {margin-bottom: 4em;}
.marBtm5em {margin-bottom: 5em;}
.marLft1em {margin-left: 1em;}
.marLft2em {margin-left: 2em;}
.marLft3em {margin-left: 3em;}
.marLft4em {margin-left: 4em;}
.marLft5em {margin-left: 5em;}


/********テキスト********/

.uline {text-decoration: underline;}
.bold {font-weight: bold;}
.italic {font-style: italic;}

.right {text-align: right;}
.left {text-align: left;}
.cen {text-align: center;}



/********共通********/

.floatL {float: left;}
.floatR {float: right;}
.clear {float: clear;}

.clearfix::after{
  content: "";
  display: block;
  clear: both;
}

.hidden {
	display: none;
}

.pk {
    display: inline-block;
}


html {  
	overflow-y:scroll; 
	overflow-x: hidden;
	margin: 0;
	padding: 0;
	font-size: 6.25%; /* sets the base font to 10px for easier math */
 	-webkit-text-size-adjust: none;
} 


body{
	margin: 0;
	padding: 0;

	font-size: 18em;
	line-height:2;
	color:#fff;
	font-family: 'Noto Serif JP', serif;
    font-weight: 400;
	
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	background: #1d0304;	
}

html,body { /*背景色用*/
/*  height: 100vh*/
}

body:after {
    z-index: -1;
    position: fixed;
    top: 0; left: 0;
    width: 100%;
    height: 100%;
    content: "";
    background-image: url("../images/bg_pc.jpg");
    background-repeat: no-repeat;
    background-position: top;
    background-size: auto;  
    background-color: #1d0304;
}


@media screen and (max-width: 768px){
	html {font-size: 5%;}
	body {font-size: 16em;}    
}

@media screen and (max-width: 600px){
/*	body:after {
		background-size: 10vw;  
	}*/
}

/****　ヘッドエリア背景　****/
.area_head {
}



/*****メインコンテンツ*****/

.wrap{
    min-height: 100vh;/*フッター固定用*/
	box-sizing: border-box;/*フッター固定用*/
	position: relative;
	width: 100%;
	margin: 0 auto;
	text-align: center;
}

main{
	margin: 0 auto;
	padding: 0;
}

/****************************************

　ナビ

*****************************************/

/*========= 途中からハンバーガーメニューに変化するのためのCSS ===============*/

/*========= ボタンのためのCSS ===============*/

/*ボタン全体の形状*/
.openbtn{
    /*はじめは非表示に*/
	display: none;
    /*ボタンの位置*/
	position:fixed;
	top:10px;
	left: 10px;
	z-index: 999;
    /*ボタンの形状*/
    background: rgba(80,9,11,0.95);
	border: 1px groove #edc689;
	cursor: pointer;
    width: 50px;
    height:50px;
	border-radius: 2px;
}

/*ボタンのアイコン設定*/
.openbtn span{
    display: inline-block;
    transition: all .4s;
    position: absolute;
    left: 14px;
    height: 3px;
    border-radius: 1px;
	background-color: #edc689;
  	width: 45%;
  }

.openbtn span:nth-of-type(1) {
	top:15px;	
}

.openbtn span:nth-of-type(2) {
	top:23px;
}

.openbtn span:nth-of-type(3) {
	top:31px;
}

/*activeクラスが付与された後のボタンのアイコン設定*/
.openbtn.active span:nth-of-type(1) {
    top: 18px;
    left: 18px;
    transform: translateY(6px) rotate(-45deg);
    width: 30%;
}

.openbtn.active span:nth-of-type(2) {
	opacity: 0;
}

.openbtn.active span:nth-of-type(3){
    top: 30px;
    left: 18px;
    transform: translateY(-6px) rotate(45deg);
    width: 30%;
}

/*fadeDownクラスが付与された後のボタンの出現アニメーション設定*/
.fadeDown {
    animation-name: fadeDownAnime;
    animation-duration: 0.5s;
    animation-fill-mode: forwards;
    opacity: 0;
    display: block;
}
@keyframes fadeDownAnime{
  from {
    opacity: 0;
	transform: translateY(-100px);
  }

  to {
    opacity: 1;
	transform: translateY(0);
  }
}


/*========= ヘッダーナビゲーションのためのCSS ===============*/

/*==ヘッダーの形状*/
#header{
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	width:100%;
	padding-top: 1em;
}

/*.doneクラスがついたヘッダー*/
#header.dnone {
	opacity: 0;/*透過0にして非表示に*/
}

/*メニューボタンをクリックした際に付与されるpanelactiveクラスがついたら*/
#header.dnone.panelactive {
	opacity: 1;/*不透明にして出現*/
}


/*==ヘッダーのテキストナビゲーションの形状*/

#g-navi ul {
    margin: 0 1em;
    padding: 0.5em 0; 
    line-height: 1.3;
    vertical-align: top;
}

#g-navi ul .res_nav {
	display: none;
}

#g-navi ul li {
    display: inline-block;
    margin: 0 0.5em;
    padding: 5px 0 5px; 
    font-size: 30rem;
    line-height: 1.1;
    vertical-align: top;

}

#g-navi ul li a {
    text-decoration: none;
    transition: 0.5s;
}

#g-navi ul li .en {
	display: block;
	font-family: 'Noto Serif JP', serif;
	color: #edc689;
	text-shadow: 0 0 5px rgba(0,0,0,0.5),0 0 40px rgba(0,0,0,0.2);
	transition: 0.5s;
}

#g-navi ul li .en .amp {
	margin: 0 0.2em;
	font-size: 0.8em;
}

#g-navi ul li .jp {
	display: block;
	color: #fff;
	font-family: 'Noto Serif JP', serif;
	font-size: 0.4em;
	font-feature-settings: "palt";
	text-shadow: 0 0 5px rgba(0,0,0,0.5);
}

#g-navi ul li:hover .en {
	text-shadow: 0 0 5px rgba(237,198,137,0.2),0 0 30px rgba(237,198,137,0.2),0 0 50px rgba(237,198,137,0.2),0 0 50px rgba(237,198,137,0.5);
}


@media screen and (max-width: 1400px){

	#g-navi ul li {
		font-size: 24rem;
	}
}

@media screen and (max-width: 400px){

	#g-navi ul li {
		font-size: 20rem;
	}
}

@media screen and (max-width: 320px){

	#g-navi ul li {
		font-size: 18rem;
	}
}


/*.doneクラスがついたヘッダーのテキストナビゲーションの形状*/
#header.dnone #g-navi{
    /*固定位置にして最背面に*/
    position:fixed;
	top: 0;
    left: 0;
	z-index: -1;
    /*高さと幅*/  
/*	width:100%;
	height: 100vh;*/
    /*天地中央＆テキスト中央揃え*/  
	display: flex;
	justify-content: center;
	align-items: center;
	text-align: center;
    /*はじめは透過0に*/  
    opacity: 0;
	transition: all 0.4s;

}

#header.dnone #g-navi .logo {
	display: none;
}

#header.dnone #g-navi ul .res_nav {
	display: none;
}

/*メニューボタンをクリックした際に付与されるpanelactiveクラスがついたナビゲーションの形状*/
#header.dnone.panelactive #g-navi{
	opacity: 1;/*不透明に*/
	z-index:998;/*最前面に*/
	background: rgba(80,9,11,0.55);
	width:100%;
	height: 100vh;
}

#header.dnone.panelactive #g-navi ul li {
	display:block;/*flexの横並びをblockにして縦並びに*/
	padding:1em 10px 0;
	font-size: 28rem;
}


/*リストの形状*/

#header.dnone.panelactive #g-navi li a{}

@media screen and (max-height: 800px) { /*画面の高さが800以下の時*/

	#header.dnone.panelactive #g-navi ul li {
		padding: 0.5em 0;
		font-size: 30rem;
	}
}  
@media screen and (max-height: 520px) { /*画面の高さが500以下の時*/

	#header.dnone.panelactive #g-navi ul li {
		font-size: 24rem;
	}
} 
@media screen and (max-height: 400px) { /*画面の高さが360以下の時*/

	#header.dnone.panelactive #g-navi ul li {
		padding: 0.3em 0; 
		font-size: 16rem;
	}
}  


/****************************************

　フッター

*****************************************/


/****　ページトップへ戻る　****/

#pagetop{
    position: fixed;
    right: 10px;
    bottom: 10px;
    line-height: 0;
	z-index: 100;
}

#pagetop img {
	display: block;
	width: 100%;
	max-width: 75px;
}



@media screen and (max-width: 768px) {
	#pagetop img {
		width: 15vw;

	}

}

footer{
	width: 100%;
	margin: 0 auto;
    padding: 2em 0 0;
	color: #fff;
	text-align: center;
	font-size: 18rem;
	bottom: 0;
    font-family: 'Noto Serif JP', serif;
}

footer .copy {
	display: block;
	padding: 1em;
	font-style: normal;
	line-height: 1.5;
}

footer .sns_link {
    margin-top: 40px;
}

footer .sns_link li {
    display: inline-block;
    margin: 1em 0.5em;
    text-align: center;
    vertical-align: top;
}

footer .sns_link li img {
    width: 100%;
}

footer .sns_link li.icon_toho {
    width: 45px;
}

footer .sns_link li.icon_x {
	position: relative;
	top: 5px;
    width: 35px;
}

footer .policy_link {
	margin: 1em auto 0;
}

footer .policy_link li {
	display: inline-block;
	margin: 0 auto 1em;
}

footer .policy_link li:not(:last-of-type)::after {
	content: "｜";
	margin: 0 0.5em;
}

footer .policy_link li a {
	text-decoration: none;
	color: #fff;
	font-size: 16rem;
}

footer .policy_link li a:hover {
	text-decoration: underline;
}


/****************************************

　ボックス

*****************************************/

.anchor {
    display: block;
    padding-top: 3em;
    margin-top: -3em;
}

@media screen and (max-width: 450px){

	.anchor {
		padding-top: 5em;
		margin-top: -5em;
	}
}

.sec {
	max-width: 1000px;
    margin: 0 auto;
	padding: 0 1em;
}

.sec:not(:first-of-type) {
	padding: 3em 1em;
}


.sec .inner {
    margin: 0 auto;
}

@media screen and (max-width: 500px){
}



/*******************************************

　見出し

********************************************/

.heading_sec {
    margin: 2em auto 1em;
    font-size: 40rem;
    line-height: 1.2;
    text-align: center;
}

.heading_sec .en {
	display: block;
    font-family: 'Noto Serif JP', serif;
	color: #edc689;
	text-shadow: 0 0 5px rgba(0,0,0,0.5),0 0 30px rgba(237,198,137,0.2),0 0 50px rgba(237,198,137,0.2),0 0 50px rgba(237,198,137,0.2);
}

.heading_sec .en .amp {
	margin: 0 0.2em;
	font-size: 0.8em;
}

.heading_sec .jp {
    display: block;
    margin-top: 0.3em;
    color: #fff;
    font-family: 'Noto Serif JP', serif;
	font-size: 0.4em;
	text-shadow: 0 0 5px rgba(0,0,0,1);
}

.heading_sec .and {
	font-size: 0.8em;
}
@media screen and (max-width: 600px) {
	.heading_sec {
		font-size: 38rem;
	}
}

@media screen and (max-width: 400px) {
	.heading_sec {
		font-size: 30rem;
	}
}


/****************************************

　ビジュアル

*****************************************/

.area_visual {
	max-width: 1500px;
	width: 100%;
    margin: 2em auto 6em;
}

.area_visual .list_info {
	margin: 0em auto 1em;
}

.area_visual .list_info .btn {
	display: block;
	max-width: 500px;
	width: 90%;
	margin: 1em auto 0;
	padding: 0.5em 2em;
	box-shadow: 0 0 5px rgba(111,93,192,0.3),0 0 40px rgba(111,93,192,0.3);
	background: rgba(277,226,189,0.9);
	border: 2px solid #edc689;
	border-radius: 3px;
	color: #151110;
	font-size: 24rem;
	text-decoration: none;
	line-height: 1.5;
	transition: 0.5s;
}

.area_visual .list_info .btn:hover {
	box-shadow: 0 0 5px rgba(0,0,0,0.5),0 0 30px rgba(237,198,137,0.2),0 0 50px rgba(237,198,137,0.2),0 0 50px rgba(237,198,137,0.2);
}

.area_visual .list_info .btn2 {
	display: inline-block;
	max-width: 400px;
	width: 90%;
	margin: 0 0.5em 0.5em;
	padding: 0.5em 2em;
	box-shadow: 0 0 5px rgba(111,93,192,0.3),0 0 40px rgba(111,93,192,0.3);
	background: rgba(277,226,189,0.9);
	border: 2px solid #edc689;
	border-radius: 3px;
	color: #151110;
	font-size: 22rem;
	text-decoration: none;
	line-height: 1.5;
	transition: 0.5s;
}

.area_visual .list_info .btn2:hover {
	box-shadow: 0 0 5px rgba(0,0,0,0.5),0 0 30px rgba(237,198,137,0.2),0 0 50px rgba(237,198,137,0.2),0 0 50px rgba(237,198,137,0.2);
}

.area_visual .visual{
	max-width: 900px;
	width: 100%;
    margin: 0 auto;
    /* SPの長押し禁止 */
    -webkit-touch-callout:none;
    -webkit-user-select:none;
    -moz-touch-callout:none;
    -moz-user-select:none;
    user-select:none;
}

.area_visual .visual img{
    display: block;
	width: 100%;
}

@media print{
    .area_visual .visual {
        display: none;
    }
}

@media screen and (max-width: 900px) {
    .area_visual .list_info .btn2 {
        max-width: 300px;
    	padding: 0.5em;
        font-size: 20rem;
    }
}

@media screen and (max-width:670px) {
    .area_visual .list_info .btn2 {
        max-width: 240px;
    }
}

@media screen and (max-width:530px) {
    .area_visual .list_info .btn2 {
        max-width: inherit;
    }
}

/**********************************************************************

　イントロ

**********************************************************************/

.area_intro .inner{
	width: 100%;
	margin: 1em auto 0;
	padding: 3em 2em;
	border: 1px groove #edc689;
	background: rgba(80,9,11,0.5);
	box-shadow: 0 0 10px rgba(237,198,137,0.2),0 0 50px rgba(237,198,137,0.2), inset 0 0 50px rgba(237,198,137,0.1);
}
.area_intro .catch {
    margin: 0 auto 1em;
	text-align: center;
    font-size: 1.5em;
}

.area_intro .text {
	text-align: left;
}

.area_intro .text p:not(:last-of-type) {
	margin: 0 auto 1em;
}

.area_intro .text .list_cast {
    margin: 0 auto 2em;
    text-align: center;
}
.area_intro .text .list_cast li:not(:last-of-type) {
    margin-bottom: 0.5em;
}
.area_intro .text .list_cast .title {
    display: inline-block;
}
.area_intro .text .name {
    display: inline-block;
    color: #edc689;
}
.area_intro .text .list_cast .name {
    margin-left: 0.2em;
/*    margin-left: 0.2em;
    font-size: 1.2em;*/
}

.area_intro .text .list_cast .note {
    font-size: 0.7em;
}
.area_intro .text .list_cast .res {
    display: none;
}

@media screen and (max-width: 640px) {
    .area_intro .text .list_cast li {
        line-height: 1.5;
    }
    .area_intro .text .list_cast li:not(:last-of-type) {
        margin-bottom: 1em;
    }
    .area_intro .text .list_cast .res {
        display: block;
    }
}

@media screen and (max-width: 500px) {
    .area_intro .inner{
        padding: 2em 1.5em;
    }
}


/**********************************************************************

　キャスト

**********************************************************************/

.sec.area_cast {}

.area_cast .inner{
	width: 100%;
	margin: 1em auto 0;
	padding: 4em 1em;
	border: 1px groove #edc689;
	background: rgba(80,9,11,0.5);
	box-shadow: 0 0 10px rgba(237,198,137,0.2),0 0 50px rgba(237,198,137,0.2), inset 0 0 50px rgba(237,198,137,0.1);
}
@media screen and (max-width: 700px) {
	.area_cast .inner{
		padding: 4em 1em;
	}
}
@media screen and (max-width: 500px) {
}

.area_cast .list {
    max-width: 600px;
    margin: 2em auto 1em;
	font-size: 24rem;
	line-height: 1.3;
}

.area_cast .list:last-of-type {
}

.area_cast .list li {
	display: inline-block;
	margin: 0 1.5em 1.5em;
    vertical-align: top;
}
.area_cast .list .photo {
	display: block;
	max-width: 220px;
	margin: 0 auto 0.5em;
    box-shadow: 0 0 1px rgba(237,198,137,1),0 0 10px rgba(237,198,137,0.2),0 0 20px rgba(237,198,137,0.1);
}

.area_cast .list .photo img {
	display: block;
	width: 100%;
}
.area_cast .list .photo.hide {
    /* SPの長押し禁止 */
    -webkit-touch-callout:none;
    -webkit-user-select:none;
    -moz-touch-callout:none;
    -moz-user-select:none;
    user-select:none;
}

@media print{
    .area_cast .list .photo.hide {
        display: none;
    }
}

.area_cast .list .name {
}
.area_cast .list .name .note {
    display: block;
    margin-top: 0.2em;
	font-size: 0.6em;
}

.area_cast .inner > .note {
    font-size: 0.9em;
}

.area_cast .list .btn_cmt {
    display: block;
    max-width: 7em;
    margin: 0.3em auto;
    padding: 0 0 0.2em;
    border: 1px solid #edc689;
    border-radius: 1px;
    color: #edc689;
    text-decoration: none;
    font-size: 0.6em;
    transition: 0.5s;
}

.area_cast .list .btn_cmt:hover {
    background: rgba(0,0,0,0.5);
}

@media screen and (max-width: 1000px) {
    .area_cast .list {
        font-size: 22rem;
    }
}

@media screen and (max-width: 600px) {

    .area_cast .list li {
        display: block;
        margin: 0 auto 2em;
    }
    .area_cast .list .photo {
/*        width: 80%;*/
    }
    .area_cast .list .btn_cmt {
        max-width: 200px;
        font-size: 0.7em;
    }
}


/***　シンガー＆ダンサー　***/
.area_cast .list_sd {
    display: inline-block;
    margin: 4em auto 0;
    padding: 0 1em;
}
.area_cast .list_sd .work {
    margin: 0 auto 1em;
    font-size: 1.3em;
    font-family: 'Noto Serif JP', serif;
	color: #edc689;
	text-shadow: 0 0 5px rgba(0,0,0,0.5),0 0 30px rgba(237,198,137,0.2),0 0 50px rgba(237,198,137,0.2),0 0 50px rgba(237,198,137,0.2);
}
.area_cast .list_sd .work.amp {
    margin: 0 0.3em;
}
.area_cast .list_sd li {
    display: inline-block;
    max-width: 150px;
    margin: 0 0.25em 1.5em;
	line-height: 1.3;
    font-size: 20rem;
    vertical-align: top;
}
.area_cast .list_sd li.emp {
    display: inline-block;
    max-width: 150px;
    width: 100%;
    margin: 0 0.25em 1.5em;
    height: 0;
}
.area_cast .list_sd .res {
    display: none;
}
.area_cast .list_sd .photo {
    display: block;
}
.area_cast .list_sd .photo img {
    display: block;
    width: 100%;
}
.area_cast .list_sd .name {
    display: block;
    margin: 0.5em auto 0;
}
.area_cast .list_sd .name .note {
    display: block;
    font-size: 0.6em;
}

@media screen and (max-width: 1000px) {
    .area_cast .list_sd {
    }
}


.area_cast .coming {
    margin: 1em auto 0;
    font-size: 1.3em;
    font-family: 'Noto Serif JP', serif;
	color: #fff;
	text-shadow: 0 0 5px rgba(0,0,0,0.5),0 0 30px rgba(237,198,137,0.2),0 0 50px rgba(237,198,137,0.2),0 0 50px rgba(237,198,137,0.2);
}

/**********************************************************************

　キャストコメント：モーダルウィンドウ

**********************************************************************/

.cast_cmt .modal-wrapper {
  z-index: 1001;
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  padding: 60px 10px;
  text-align: center
}

.cast_cmt .modal-wrapper:not(:target) {
  opacity: 0;
  visibility: hidden;
  transition: opacity .3s, visibility .3s;
}

.cast_cmt .modal-wrapper:target {
  opacity: 1;
  visibility: visible;
  transition: opacity .4s, visibility .4s;
}

.cast_cmt .modal-wrapper::after {
  display: inline-block;
  height: 100%;
  margin-left: -.05em;
  vertical-align: middle;
  content: ""
}

.cast_cmt .modal-wrapper .modal-window {
	box-sizing: border-box;
	display: inline-block;
	z-index: 20;
	position: relative;
	max-width: 800px;
	margin: 0 auto 2em;
	padding: 2em 3em 3em;
	background-color: rgba(0,0,0,0.9);
    border: 2px solid #edc689;
}

.cast_cmt .modal-wrapper .modal-window .modal-content {
	max-height: 60vh;
	overflow-y: auto;
    margin-top: 2em;
	padding: 0 2em;

}

.cast_cmt .modal-wrapper .modal-window .modal-content::-webkit-scrollbar {
    width: 10px;
}
.cast_cmt .modal-wrapper .modal-window .modal-content::-webkit-scrollbar-track {
	background: #eee;
	
}
.cast_cmt .modal-wrapper .modal-window .modal-content::-webkit-scrollbar-thumb {
	background: #edc689;
	
}

.cast_cmt .modal-overlay {
  z-index: 10;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background: rgba(0, 0, 0, .5)
}

.cast_cmt .modal-wrapper .modal-close {
  z-index: 20;
  position: absolute;
  top: 0;
  right: 0;
  width: 60px;
  color: #edc689 !important;
  font-size: 30px;
  font-weight: 700;
  line-height: 60px;
  text-align: center;
  text-decoration: none;
  text-indent: 0
}

.cast_cmt .modal-wrapper .modal-close:hover {
  color: #000 !important
}

@media screen and (max-width: 414px){

    .cast_cmt .modal-wrapper .modal-window {
	 padding: 2em 1.5em 1.5em;
    }

	.cast_cmt .modal-wrapper .modal-window .modal-content {
		padding: 0 0.5em;
	}
}


.cast_cmt .modal-content > .name {
    display: block;
	margin: 1em auto;	
	padding: 1em 0;
    font-size: 30rem;
    line-height: 1;
    letter-spacing: 0.2;
	font-weight: 700;
}
.cast_cmt .modal-content > .name .note {
    display: block;
    margin-top: 0.5em;
    font-size: 0.7em;
}

.cast_cmt .text {
	margin: 0 auto;
}

.cast_cmt .text {
	font-weight: 500;
	font-size: 18rem;
	text-align: left;
}

.cast_cmt .text p:not(last-of-type) {
	margin-bottom: 1em;

}

@media screen and (max-width: 600px){
	.cast_cmt .modal-content > .name {
		font-size: 24rem;
	}
}
@media screen and (max-width: 360px){
	.cast_cmt .modal-content > .name {
		font-size: 20rem;
	}
}

.cast_cmt .text.taidan {}
.cast_cmt .text.taidan .name {
    display: inline-block;
	color: #edc689;
}
.cast_cmt .text.taidan .name::after {
    content: "：";
    margin-right: 0.2em;
}

.cast_cmt .text .que {
    display: block;
    color: #edc689;
}

.cast_cmt .text .ans {
    display: block;
    margin-bottom: 0.5em;
}

/**********************************************************************

　スタッフ

**********************************************************************/


.area_creative .inner{
	width: 100%;
	margin: 1em auto 0;
	padding: 3em 2em;
	border: 1px groove #edc689;
	background: rgba(80,9,11,0.5);
	box-shadow: 0 0 10px rgba(237,198,137,0.2),0 0 50px rgba(237,198,137,0.2), inset 0 0 50px rgba(237,198,137,0.1);
}

.area_creative .inner{
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	display: block;
	width: 100%;
	margin: 2em auto;
}

.area_creative .list {
	display: flex;
	flex-wrap: wrap;
	line-height: 1.5;
	font-size: 20rem;
}
.area_creative .list:not(:last-of-type) {
	margin-bottom: 2em;
}

.area_creative .list.s {
    font-size: 17rem;
}

.area_creative .list dt {
	flex-basis: 50%;
	padding: 0.2em 0.5em;
	vertical-align: top;
	text-align: right;
	color: #edc689;
}
.area_creative .list dd {
	flex-basis: 50%;
	padding: 0.2em 0.5em;
	vertical-align: top;
	text-align: left;
}

.area_creative .list dd .ls {
	letter-spacing: -0.08em;
}

.area_creative .list .note {}

.area_creative .logo_ts {
    width: 254px;
    margin: 1em auto 0;
}

.area_creative .logo_ts img {
    display: block;
    width: 100%;
}


@media screen and (max-width: 580px) {
	.area_creative .list {
		display: block;
	}
	.area_creative .list:not(:last-of-type) {
		margin-bottom: 3em;
	}

	.area_creative .list dt {
		padding: 0.2em 0 0;
		text-align: center;
		font-size: 0.8em
	}
	.area_creative .list dd {
		padding: 0 0 0.8em;
		text-align: center;
	}
}



/**********************************************************************

　スケジュール（速報）

**********************************************************************/

.area_sch {
}

.area_sch .inner{
	width: 100%;
	margin: 1em auto 0;
	padding: 3em 2em;
	border: 1px groove #edc689;
	background: rgba(80,9,11,0.5);
	box-shadow: 0 0 10px rgba(237,198,137,0.2),0 0 50px rgba(237,198,137,0.2), inset 0 0 50px rgba(237,198,137,0.1);
}
.area_sch .list {
    font-size: 1.5em;
}
.area_sch .list li{
    padding: 1em;
}
.area_sch .list li:not(:last-of-type){
    border-bottom: 1px groove rgba(237,198,137,0.5);
}
.area_sch .list .day {
    display: block;
    margin: 0 0.5em;
    color: #edc689;
}
.area_sch .list .theater {
    display: block;
    margin: 0 0.5em;
}

@media screen and (max-width: 500px) {
    .area_sch .list {
        font-size: 1.2em;
    }
}

@media screen and (max-width: 360px) {
    .area_sch .list li{
        padding: 1em 0;
    }
}

@media screen and (max-width: 310px) {
    .area_sch .list {
        font-size: 1em;
    }
}

/***************************************************

　ムービー

**************************************************/

.area_movie {}

.area_movie .inner{
	width: 100%;
	margin: 1em auto 0;
	padding: 3em 2em;
	border: 1px groove #edc689;
	background: rgba(80,9,11,0.5);
	box-shadow: 0 0 10px rgba(237,198,137,0.2),0 0 50px rgba(237,198,137,0.2), inset 0 0 50px rgba(237,198,137,0.1);
}

.area_movie .list {
    max-width: 900px;
    display: flex;
    flex-wrap: wrap; 
    margin: 0 auto;
    padding: 10px 0;
}


.area_movie .list.center {
    justify-content: center;
}

.area_movie .item{
    width: 100%;
    justify-content: center;
    margin-bottom: 4em;
    margin: 0 10px;
    vertical-align: bottom;
	margin-top: auto;
}

.area_movie .item:not(:last-of-type) {
    margin-bottom: 4em;
}

.area_movie .name {
    margin-bottom: 0.5em;
    padding: 0.3em 1em;
    font-size: 18rem;
    font-weight: 700;
    color: #edc689;
    line-height: 1.3;
}

.area_movie .name .pk {
	margin: 0 0.5em;
}

.area_movie .youtube {
	position: relative;
	height: 0;
	margin-bottom: 20px;
	padding-bottom: 56.25%;
	overflow: hidden;
}

.area_movie .youtube iframe {
	position: absolute;
	top: 0;
	right: 0;
	width: 100%;
	height: 100%;
}

@media screen and (max-width: 768px){
    .area_movie .list {
        display: block;
        margin: 0 auto;
        text-align: center;
    }
    .area_movie .item{
        width: 100%;
        margin: 0 auto 2em;
    }
	.area_movie .name {
		margin-bottom: 0;
		font-size: 20rem;
	}
}

@media screen and (max-width: 414px){
    .area_movie .name {
        font-size: 16rem;
		font-weight: 700;

    }
    .area_movie .list {
        margin-bottom: 10px;
    } 
}
